﻿@model CyberSport.Models.Usuario

@{
    ViewBag.Title = "Clientes";
}

<div class="row">
    <div class="col-md-5">
        <h3>Iniciar Sesión</h3>
        <span><small>Ingrese sus datos para iniciar sesión en el Sitio.</small></span>
        <div class="clearfix"></div>
        <br />
        @using (Html.BeginForm("Login", "Cliente", FormMethod.Post))
        {
            <div class="rightLogin">
                <div class="form-group">
                    <label for="email">Email:</label>
                    <input type="email" class="form-control" id="email" name="email">
                </div>
                <div class="form-group">
                    <label for="pwd">Password:</label>
                    <input type="password" class="form-control" id="pwd" name="pwd">
                </div>

                <button type="submit" class="btn btn-success">Iniciar Sesión</button>
            </div>
        }
    </div>
    <div class="col-md-7">
        <h3>Registrarme</h3>
        <span><small>Registrese para realizar compras en el Sitio.</small></span>
        <div class="clearfix"></div>
        <br />
        @using (Html.BeginForm("Index", "Cliente", FormMethod.Post))
        {
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="email">Email:</label>
                        @Html.TextBoxFor(m => m.email, new { @class = "form-control", @type = "email" })
                    </div>
                    <div class="form-group">
                        <label for="nombre">Nombre:</label>
                        @Html.TextBoxFor(m => m.nombre, new { @class = "form-control" })
                    </div>
                    <div class="form-group">
                        <label for="rut">Rut:</label>
                        @Html.TextBoxFor(m => m.rut, new { @class = "form-control" })
                    </div>
                </div>
                <div class="col-md-6">

                    <div class="form-group">
                        <label for="telefono">Teléfono:</label>
                        @Html.TextBoxFor(m => m.telefono, new { @class = "form-control", @type = "phone" })
                    </div>
                    <div class="form-group">
                        <label for="pwd">Password:</label>
                        @Html.TextBoxFor(m => m.password, new { @class = "form-control" })
                    </div>
                    <div class="form-group">
                        <label for="pwd">Repetir Password:</label>
                        <input type="password" class="form-control" id="rpwd">
                    </div>
                </div>
            </div>
            <button type="submit" class="btn btn-success">Registrarme</button>
        }
    </div>
</div>